博主呓语:

CPU 漏洞修复补丁导致 Ubuntu 16.04 机器无法启动

Posted by 破冰 on 2018-1-12 9:40 Friday

有 Ubuntu 16.04 用户反映,他们为接收到 Meltdown 和 Spectre 修复补丁的系统进行更新后,发现无法启动系统,并被迫回滚到使用早期的 Linux 内核。

在 Ubuntu 论坛Ubuntu 的 Launchpad bug tracker 以及 Reddit 帖子中,我们能看到有大量用户反映了这个问题。目前发现只有使用 Xenial 16.04 系列的 Ubuntu 用户才会受到影响。

所有报告这个问题的用户都表示,升级到内核版本为 4.4.0-108 的 Ubuntu 16.04 后无法启动系统。

Ubuntu 背后的公司 Canonical 于 1 月 9 日部署了 Linux 内核镜像 4.4.0-108,以作为 Ubuntu Xenial 16.04 用户安全更新的一部分。根据 Ubuntu 安全通告 USN-3522-1 和 Ubuntu Wiki 页面,这是提供 Meltdown 和 Spectre 修复补丁的更新。

Canonical 发言人暂未对此问题发表评论,但截至发稿前,看到他们发布了使用 Linux kernel image 4.4.0-109 的两个新的 Ubuntu 16.04 更新[12]。

此前报告出现问题的部分用户表示,新的内核构建工作正常。不过除了升级到最新版本,回滚到使用 4.4.0-104 内核也能修复启动失败的问题。

来自:BleepingComputer

标签:

发表评论: